View Issue Details

IDProjectCategoryView StatusLast Update
0002735Slicer4Core: Building (CMake, Superbuild)public2014-03-06 04:55
ReporterjcfrAssigned Tojcfr 
PrioritynormalSeveritytrivialReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionSlicer 4.2.1Fixed in VersionSlicer 4.2.1 
Summary0002735: Remove unused Tcl files from Base/GUI
Description

See https://github.com/Slicer/Slicer/tree/master/Base/GUI/Tcl

TagsNo tags attached.

Activities

jcfr

jcfr

2012-11-06 09:39

administrator   ~0007075

Check if file are used in EMSegmenter

jcfr

jcfr

2012-11-07 16:46

administrator   ~0007115

See http://viewvc.slicer.org/viewvc.cgi/Slicer4?view=revision&revision=21327
and http://viewvc.slicer.org/viewvc.cgi/Slicer4?view=revision&revision=21328

jcfr

jcfr

2012-11-07 17:38

administrator   ~0007116

See http://viewvc.slicer.org/viewvc.cgi/Slicer4?view=revision&revision=21329

jcfr

jcfr

2012-11-09 13:11

administrator   ~0007148

Last edited: 2012-11-12 06:55

Pushed work in progress topic:
https://github.com/jcfr/Slicer/commit/b84b2a15d7047cc97a70f1181c5a262aed08a523

pieper

pieper

2012-11-14 05:34

administrator   ~0007205

Looks fine to me - please go ahead and commit it to the trunk.

jcfr

jcfr

2012-11-14 06:31

administrator   ~0007208

Last edited: 2012-11-14 06:32

Fixed in r21407
See http://viewvc.slicer.org/viewvc.cgi/Slicer4?view=revision&revision=21407

jcfr

jcfr

2012-11-14 08:06

administrator   ~0007220

Follow-up commit r21410
See http://viewvc.slicer.org/viewvc.cgi/Slicer4?view=revision&revision=21410

jcfr

jcfr

2012-11-15 05:51

administrator   ~0007242

Follow-up commit r21417
See http://viewvc.slicer.org/viewvc.cgi/Slicer4?view=revision&revision=21417

jcfr

jcfr

2014-03-06 04:53

administrator   ~0010753

Closing resolved issues that have not been updated in more than 3 months

Issue History

Date Modified Username Field Change
2012-11-06 06:13 jcfr New Issue
2012-11-06 06:13 jcfr Status new => assigned
2012-11-06 06:13 jcfr Assigned To => jcfr
2012-11-06 06:14 jcfr Severity minor => trivial
2012-11-06 06:14 jcfr Reproducibility have not tried => N/A
2012-11-06 06:14 jcfr Target Version => Slicer 4.2.1
2012-11-06 09:39 jcfr Note Added: 0007075
2012-11-07 16:46 jcfr Note Added: 0007115
2012-11-07 17:38 jcfr Note Added: 0007116
2012-11-09 13:11 jcfr Note Added: 0007148
2012-11-12 06:55 jcfr Note Edited: 0007148
2012-11-14 05:34 pieper Note Added: 0007205
2012-11-14 06:31 jcfr Note Added: 0007208
2012-11-14 06:31 jcfr Status assigned => resolved
2012-11-14 06:31 jcfr Fixed in Version => Slicer 4.2.1
2012-11-14 06:31 jcfr Resolution open => fixed
2012-11-14 06:32 jcfr Note Edited: 0007208
2012-11-14 08:06 jcfr Note Added: 0007220
2012-11-15 05:51 jcfr Note Added: 0007242
2014-03-06 04:53 jcfr Note Added: 0010753
2014-03-06 04:55 jcfr Status resolved => closed